ApiParcels
List delivery fees for this project (filter by account or unassigned)
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Query Parameters
accountId?string
Length
1 <= lengthunassigned?string
Value in
- "true"
- "false"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/courier-fees"{ "data": [ { "stopdesk": 0, "home": 0, "return": 0, "exchange": 0, "id": "string", "carrierAccountId": "string", "countryCode": "st", "stateCode": "string", "cityName": "string" } ]}